# Read about fixtures at http://api.rubyonrails.org/classes/ActiveRecord/FixtureSet.html

one:
  p_ship_tour_id: 
  p_truck_id: 
  p_driver_id: 
  comment: MyText

two:
  p_ship_tour_id: 
  p_truck_id: 
  p_driver_id: 
  comment: MyText
